/gnu/store/lhwgir7pc9cdwn81nils86wi3rncw1gk-blast+-2.11.0-lib